#site-name {
    display: none;
}

.region-header {
    float: left;
    margin-top: 0;
    padding: 0;
    width: 80%;
    margin-bottom:-30px;
}

#mit-header-logo {
    display:none;
}

header .block-search {
    padding: 0px;
    margin: 0;
    float: right;
    margin-top: -72px;
    margin-right: -26%;
    margin-bottom: 0;
}

#brand-lockup {
    position: relative;
    float:clear;
    width: 300px;
    height: 64px;
    margin-left:.6%;
}

#mit-ombuds-logo {
    position: relative;
    float:left;
    background-image:url(/sites/default/files/images/MIT-ombuds-logo.svg);
	background-repeat:no-repeat;
	background-size:92%;
	height:38px;
	width:76px;
	margin-top:2%;
}

#mit-ombuds-logo:hover {
    background-image:url(/sites/default/files/images/MIT-ombuds-logo-rollover.svg);
}

#logo-divider {
    position: relative;
    float:left;
    width: 1px;
    height: 52px;
    background-color: #000;
    margin-left:8px;
    margin-right: 10px;
    margin-top:-4px;
}

#ombuds-logo {
    position: relative;
    float:left;
    background-image:url(/sites/default/files/images/ombuds-icon.svg);
	background-repeat:no-repeat;
	background-size:95%;
	height:60px;
	width:60px;
	margin-top:-6px;
	margin-right:8px;
}

#ombuds-logo:hover {
    background-image:url(/sites/default/files/images/ombuds-icon-rollover.svg);

}

#ombuds-wordmark {
    position: relative;
    float:left;
    background-image:url(/sites/default/files/images/ombuds-wordmark.svg);
	background-repeat:no-repeat;
	background-size:92%;
	height:46px;
	width:98px;
    margin-top: 2px;
}

#ombuds-wordmark:hover {
    background-image:url(/sites/default/files/images/ombuds-wordmark-rollover.svg);

}

.tagline {
    display:block;
    position: relative;
    float:left;
    font-size:1.1em;
    color:#284996;
}

@media screen and (max-width: 768px) {

.tagline {
    display:block;
    margin-bottom: 2em;
    font-size:1em;
}

}

@media screen and (max-width: 640px) {

#brand-lockup {
    margin-left: 3%;
    margin-top:2%;
}

.tagline {
    margin-left: 3%;
    margin-bottom: .5em;
}

header .block-search {
    padding: 0px;
    margin: 0;
    float: left;
    margin-top: 0;
    margin-left: 3%;
    margin-bottom: 36px;
}


}